<?php defined('SYSPATH') OR die('No direct access allowed.');
/**
 * @package op5reports
 *
 * Enter your IP to enable correct links in scheduled (PDF) reports
 * Normally this is something that is possible to figure out from
 * web server info but since PHP CLI doesn't have access to this
 * information, we will have to do a lot of weird things to make this work.
 *
 * Setting the address here (without http:// or https://) since protocol information
 * will be fetched from $config['site_protocol'] (config/config.php) or https:// will
 * be used if empty
 *
 * Examples: www.example.com, 192.168.0.10
 */
$config['site_address'] = '';

/**
 * The width of the performance graphs included in reports
 */
$config['graph_width'] = 450;
/**
 * The height of the performance graphs included in reports
 */
$config['graph_height'] = 200;
